.sme_tab_box {
    position: relative;
    margin: 0;
    font-family: Trebuchet MS, Verdana, sans-serif;
    font-size: 12px;
    text-align: right;
}

.sme_tab_box li {
    background-image: none;
}

.sme_tab_box h5 {
    font-size: 13px;
    text-align: right;
    margin: 0 0 0 0;
    color: #C31861;
    padding: 0;
}

.sme_tab_box img {
    border: 0;
}

a#sme_logo {
    margin: 0 0 10px 0;
    display: block;
    font-size: 17px;
    color: #3c3c3c;
    font-weight: normal;
    text-decoration: none;
}

a#sme_logo img {
    margin: 0 0 -3px 5px;
}

.sme_tabs {
    padding: 0;
    margin: 0;
    position: relative;
    text-align: left;
}

.sme_tabs ul {
    margin: 0 0 0 0;
    margin-left: 1px;
    padding: 3px 0px 3px 0px;
    border-bottom: 1px solid #C2C2C2;
}

.sme_tabs ul li {
    display: inline;
    margin: 0px;
    text-decoration: underline;
    padding: 2px 7px 3px 7px;
    cursor: pointer;
    font-size: 11px;
    white-space: nowrap;
    color: #636262;
    font-weight: bold
}

.sme_tabs .sme_ac, .sme_tabs .sme_ia {
    margin: 0px;
    margin-left: -1px;
    background: #f1f1f1;
    border: 1px solid #C2C2C2;
}

.sme_tabs .sme_ac {
    color: #c92e70;
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.sme_tabmodule {
    background: #FFFFFF;
    padding: 10px;
    border: 1px solid #C2C2C2;
    position: relative;
    text-align: left;
}

.sme_tabmodule ol {
    color: #9b9b9b;
    margin: 10px 0 0 0;
    padding: 0 0 0 22px;
}

.sme_tabmodule ol li a {
    color: #415dc8;
    text-decoration: underline;
}

.sme_tabmodule ol li a:hover {
    text-decoration: none;
}

/* diskusie box */
.disk_header {
    height: 33px;
    background: url('http://www.sme.sk/imgs/diskus_head_bg.gif') repeat-x;
    margin: 20px 0 10px 0;
}

.disk_header_left {
    float: left;
    width: 161px;
    height: 33px;
    background: url('http://www.sme.sk/imgs/diskus_head.gif') no-repeat;
}

.disk_header_right {
    float: right;
    width: 10px;
    height: 33px;
    background: url('http://www.sme.sk/imgs/diskus_head_right.gif') no-repeat;
}